[PreView]
0=Vista previa de procesamiento
1=Haga doble clic para importar el archivo de trabajo
2=Tamano:
3=Tiempo de procesamiento:
4=Tiempo abierto:
5=Distancia vacia:
6=Distancia de procesamiento:
7=Posicion actual:
8=Velocidad actual:
9=Poder actual:
10=Progreso actual: 
11=Defecto velocidad:
12=Simular la relacion de velocidad:
13=Simulacion
14=Pausa/Continuar
15=Detener
16=Ventana completa
17=Config
18=Espejo horizontal
19=Espejo vertical
20=Configuracion
21=Fondo
22=Color de fondo:
23=Color de fuente:
24=Dibujar color(Poder)
25=Simular color(Poder)
26=Color vacio
27=Origen
28=Arriba a la izquierda
29=Arriba a la derecha
30=Abajo a la derecha
31=Abajo a la izquierda
32=OK
33=Modo de capa:

